1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

SAP Fixes Remotely Exploitable Vulnerabilities Affecting Multiple Products

Discussion in 'SecurityWeek' started by RSS, May 13, 2015.

  1. RSS

    RSS New Member Member

    SAP has fixed multiple vulnerabilities in compression libraries used in several SAP products discovered by Core Security researchers. Administrators should check the Support Portal for the relevant Security Notes immediately.

    read more

    [​IMG]
    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]

    Continue reading...
     

Share This Page